# -*- coding: utf-8 -*-
"""
Spyder Editor

This is a temporary script file.
"""

def linear_search(ozv, array):
    for i, item in enumerate(array):
        if item == ozv:
            return i
    return -1    